Update yelp to 3.26.0

Bug #1722797 reported by Jeremy Bicha on 2017-10-11
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
yelp (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 17.10 currently has a snapshot release of yelp: 3.25.3.

We should update to 3.26.0 to have a supported stable release.

https://git.gnome.org/browse/yelp/tree/NEWS
https://git.gnome.org/browse/yelp/log

Jeremy Bicha (jbicha) on 2017-10-11
Changed in yelp (Ubuntu):
status: New → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package yelp - 3.26.0-1ubuntu1

---------------
yelp (3.26.0-1ubuntu1) artful; urgency=medium

  * Merge with Debian (LP: #1722797). Remaining changes:
    - debian/control:
      + Don't recommend fonts-dejavu, Ubuntu uses other fonts
    - debian/source_yelp.py, debian/yelp.install:
      + Install apport hook
    - debian/patches/07_disable_package_search.patch:
      + Remove "Search for packages" feature since it doesn't work with
        Ubuntu's default install.

yelp (3.26.0-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * New upstream release
  * debian/control.in:
    - Bump minimum libwebkit2gtk-4.0-dev to 2.15.1
    - Don't recommend gnome-user-docs since yelp is used in other desktops

  [ Laurent Bigonville ]
  * debian/control.in: Bump Standards-Version to 4.1.1 (no further changes)

 -- Jeremy Bicha <email address hidden> Wed, 11 Oct 2017 09:25:50 -0400

Changed in yelp (Ubuntu):
status: Fix Committed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers